package com.ffii.core.common.file.dao;

import java.util.Optional;

import com.ffii.core.common.file.entity.FileBlob;
import com.ffii.core.support.AbstractDao;

/** @author Fung */
public interface FileBlobDao extends AbstractDao<FileBlob, Integer> {
  public Optional<FileBlob> findByFileId(int fileId);

  public int deleteByFileId(int fileId);
}
